
/* Class = "NSButtonCell"; title = "Hidden"; ObjectID = "AMo-JP-P0V"; */
"AMo-JP-P0V.title" = "隐藏";

/* Class = "NSTextFieldCell"; placeholderString = "Form Variable"; ObjectID = "O9C-Iv-oDI"; */
"O9C-Iv-oDI.placeholderString" = "表格变量";

/* Class = "NSTextFieldCell"; title = "text"; ObjectID = "O9C-Iv-oDI"; */
"O9C-Iv-oDI.title" = "文本";

/* Class = "NSTextFieldCell"; placeholderString = "Pre-filled content"; ObjectID = "gHA-cL-dLS"; */
"gHA-cL-dLS.placeholderString" = "预先填写内容";

/* Class = "NSTextFieldCell"; title = "Text Input"; ObjectID = "jhQ-bu-QJL"; */
"jhQ-bu-QJL.title" = "文本输入";

/* Class = "NSButtonCell"; title = "Single Line"; ObjectID = "qei-mh-Ow0"; */
"qei-mh-Ow0.title" = "单线";

/* Class = "NSTextFieldCell"; placeholderString = "Placeholder"; ObjectID = "yP6-kz-RAn"; */
"yP6-kz-RAn.placeholderString" = "占位符";
